/********************************************************/ 
/*** Author : Cairns Web Design 
/*** URL :    www.cairnswebdesign.com.au  
/********************************************************/ 


/*-------------------------------------------------------
ENQUIRY-FORM
------------------------------------------------------ */

#enquiryform {
	float: left;
	font-size: 90%;
	letter-spacing: 1px;
}

.required {
	color: #FFF;
	font-size:80%;
	font-style: italic;
	font-weight:normal;
	padding: 0 1em 0 0;
} 

/*-------------------------------------------------------
FORMS
------------------------------------------------------ */

form {
	margin: 0 auto;
}

fieldset {
	border: 0px solid #e7c086;
	padding: .5em;
}

label {
	clear:left;
	display:block;
	float:left;
	font-size:.9em;
	margin: 10px 10px;
	text-align: right;
	width: 5em;
}

input[type="text"], textarea {
	/*border: solid 1px #333;*/
	border: solid 1px #966228;
	/*color: #FFF;*/
	color: #333;
	display:block;
	float:left;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	outline: 0;
	width: 200px;
	/*background: #232424;*/
	background: #e7c598;
	margin: .5em 0;
	padding: 9px;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}

textarea {
	height: 100px;
	line-height: 150%;
	max-width: 400px;
	width: 300px;
	}

input:hover, textarea:hover,
input:focus, textarea:focus {
	border-color: #666;
	}

.required {
	color: red;
	display:block;
	float: left;
	font-size: 80%;
	margin: 10px 0 10px 10px;
}


.field { 
margin-bottom:7px;
position: relative;
}

.submit {
	background: #e7c598;
	border: 0;
	color: #966228;
	font-size: 14px;
	padding: 9px 15px;
	width: auto;
	clear:both;
	/*display:block;*/
	float:none;
	margin: 20px 0 0 50px;

	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	}

.submit:hover {
	color:#FFF;
	background:#966228;
}

.reset {
	background: #e7c598;
	border: 0;
	color: #FFFFFF;
	font-size: 14px;
	margin: 20px 0 0 20px;  
	padding: 9px 15px;
	width: auto;

	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	}

.reset:hover {
	background:#966228;
	color: #FFF;
}

